com.threerings.whirled.zone.data

## Interface ZonedBodyObject

    public interface ZonedBodyObject

A system that uses the zone services must extend `BodyObject` and implement this interface.

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getZoneId()` Returns the zone id currently occupied by this body.
`void` `setZoneId(int zoneId)` Sets the zone id currently occupied by this body.

### Method Detail

#### getZoneId

    int getZoneId()

Returns the zone id currently occupied by this body.

#### setZoneId

    void setZoneId(int zoneId)

Sets the zone id currently occupied by this body.